@font-face {

        font-family: 'passportsfont';
            src: url('/fonts/passportsfont.eot');
            src: url('/fonts/passportsfont.eot?#iefix') format('embedded-opentype'),
                url('/fonts/passportsfont.woff') format('woff'),
                url('/fonts/passportsfont.ttf') format('truetype');
            font-weight: 500;
            font-style: normal;
}

.navbar-default {
  background-color: #b90027;
  border-color: #ffffff;
  font-family: "passportsfont";
  border: 0px; 
  border-radius: 0px;
  font-size: 18px;
}
.navbar-default .navbar-brand {
  color: #ffffff;
}
.navbar-default .navbar-brand:hover,
.navbar-default .navbar-brand:focus {
  color: #2a609c;
}
.navbar-default .navbar-text {
  color: #ffffff;
}
.navbar-default .navbar-nav > li > a {
  color: #ffffff;
}
.navbar-default .navbar-nav > li > a:hover,
.navbar-default .navbar-nav > li > a:focus {
  color: #2a609c;
}
.navbar-default .navbar-nav > .active > a,
.navbar-default .navbar-nav > .active > a:hover,
.navbar-default .navbar-nav > .active > a:focus {
  color: #2a609c;
  background-color: #ffffff;
}

.navbar-default .navbar-nav > .open > a,
.navbar-default .navbar-nav > .open > a:hover,
.navbar-default .navbar-nav > .open > a:focus {
  color: #2a609c;
  background-color: #ffffff;
}
.navbar-default .navbar-toggle {
  border-color: #ffffff;
}
.navbar-default .navbar-toggle:hover,
.navbar-default .navbar-toggle:focus {
  background-color: #ffffff;
}
.navbar-default .navbar-toggle .icon-bar {
  background-color: #ffffff;
}
.navbar-default .navbar-collapse,
.navbar-default .navbar-form {
  border-color: #ffffff;
}
.navbar-default .navbar-link {
  color: #ffffff;
}
.navbar-default .navbar-link:hover {
  color: #2a609c;
}

@media (max-width: 767px) {
  .navbar-default .navbar-nav .open .dropdown-menu > li > a {
    color: #ffffff;
  }
  .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover,
  .navbar-default .navbar-nav .open .dropdown-menu > li > a:focus {
    color: #2a609c;
  }
  .navbar-default .navbar-nav .open .dropdown-menu > .active > a,
  .navbar-default .navbar-nav .open .dropdown-menu > .active > a:hover,
  .navbar-default .navbar-nav .open .dropdown-menu > .active > a:focus {
    color: #2a609c;
    background-color: #ffffff;
  }
}


.navbar-brand,
.navbar-nav li a {
    line-height: 70px;
    height: 70px;
    padding-top: 0px;
}
.navbar-brand {
	padding-top: 15px;
}



.grp-panel {

}

.grp-panel .row {
  margin-bottom: 10px;
}

.grp-panel-data-title {
  font-weight: bold;
}

.reports-panel .row {
  margin-bottom: 10px;
}